import org.kwis.msp.lcdui.*;
import org.kwis.msp.lwc.*;

public class GameMain extends Jlet
{
	protected void startApp(String args[])
	{
		Display dis = Display.getDefaultDisplay();
		dis.pushCard(new ScreenManager());
    }

	protected void destroyApp(boolean b)
	{
	}
};